<component name="libraryTable">
  <library name="play-services-auth-11.2.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/62ea44712f1eaa28f6ab9fbc2b70f38ccf03a734/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/62ea44712f1eaa28f6ab9fbc2b70f38ccf03a734/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>